JA

EN

FAQ / Troubleshooting

Keyword

VOCALOID5

VOCALOID5

Q. VOCALOID5 installers don't run on macOS 10.15 Catalina .(Mac)

If you attempt to install any VOCALOID products using the product's installer/updater, a warning message may appear.

If you cannot open the installer/updater, please try following the steps listed in "How to open an app that hasn’t been notarized or is from an unidentified developer" on the official Apple support site.

If you are unable to find a solution in the FAQ / Troubleshooting section, please use the Inquiry Form to submit an inquiry.

To Inquiry Form